@charset "utf-8";
/* CSS Document for Premium Productions */
/* Developed by: imicreation */
/* Global stylesheet */

/* ------------------------------------------------------------------------------------------------------------------------------------
######################################################## RESET FILE ##################################################################
------------------------------------------------------------------------------------------------------------------------------------ */

* {outline: none;}
body {margin: 0;padding: 0;	font-size: 100%;height: 100%;}
a:link, a:visited, a:hover, a:active {text-decoration: none;}
ul, ol {margin: 0;padding: 0;list-style-type: none;}
form {margin: 0px;padding: 0px;}
a {border: 0;}
.clearfix:after{ content: ".";  display: block;  height: 0; clear: both;  visibility: hidden;}
.clearfix{min-width: 0;	display: inline-block; display: block;}
* html .clearfix{height: 1%;}
.left{float: left;}
.right{float: right;}
.textleft{text-align:left;}
.textright{text-align:right;}

/* ------------------------------------------------------------------------------------------------------------------------------------
######################################################## COMMON TAGS ##################################################################
------------------------------------------------------------------------------------------------------------------------------------ */
.clear { clear:both; line-height:1px; height:1px; }
a:link, a:visited, a:active {text-decoration:underline; color: #640000; }
a:hover {text-decoration:underline; color: #E14840;}
/* ------------------------------------------------------------------------------------------------------------------------------------
######################################################## TYPOGRAPHY ##################################################################
------------------------------------------------------------------------------------------------------------------------------------ */

h1 { font-size:1.8em; }
h2 { font-size:2.2em; }
h3 { font-size:2.0em; }
h4 { font-size:1.8em; }
h5 { font-size:1.6em; }
h6 { font-size:1.4em; }

/* ------------------------------------------------------------------------------------------------------------------------------------
######################################################## LAYOUT TAGS ##################################################################
------------------------------------------------------------------------------------------------------------------------------------ */

body {
	background:url(../images/bg_body.gif) repeat-x left top #fff; 
	font-family: Calibri, Verdana, Arial, sans-serif;
	position: absolute;
	height: 100%;
	background-color: #7D0000;
}

ul, ol {
	margin: 0;
	padding-left: 30px;
	list-style-type: disc;
}


#header {
	background:url(../images/bg_header.jpg) no-repeat center top;
	width:100%;
	padding:0px;
	margin:0px;
	float: left;
	position: relative;
}
#header_top {
	width:1000px;
	padding:0px;
	margin:0 auto;
}
#logo {
	width:100%;
	padding:28px 0 24px 0;
	float:left;
	text-align:center;
	margin:0px;
}	


.navigation { 	width:100%;
	padding:0px;
	margin:0px;
	float:left; }

ul.dropdown                         { float:left; position: relative; margin:auto; list-style:none; z-index:5000; padding-left:80px; }
ul.dropdown li                      { float: left; zoom: 1; color:#FFFFFF; font-size:16px; }
ul.dropdown a:hover		    { color: #e64f52; }
ul.dropdown a:active                { color: #e64f52; }
ul.dropdown li a                    { display: block; padding:6px 15px; color:#FFFFFF; text-decoration:none; }
ul.dropdown li.hover,
ul.dropdown li:hover            {   color:#e64f52; position: relative; }
ul.dropdown li.hover a          { color:#e64f52; }
ul.dropdown ul 			{ width: 160px; visibility: hidden; position: absolute; top: 100%; left: 0; padding:0; margin:0; list-style:none; }
ul.dropdown ul li 		{ font-weight: normal; padding:1px 0; background-color: #640000; color: #7e7e7e; border-bottom: 1px solid #c2c2c4; float: none; }
ul.dropdown ul li a		{ border-right: none; width: 100%; display: inline-block; color:#FFFFFF !important; } 
ul.dropdown ul li a:hover 	{ color:#e64f52!important; }


#showcase {
	background:#000;
	width:100%;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
	height:269px;
}	
#showcase_wrap {
	width:1219px;
	padding:0px;
	margin:0 auto;
}	
#showcase_img1 {
	float:left;
	display:block;
	padding:0px;
	height:260px;
}
#showcase_img2 {
	float:left;
	display:block;
	padding:0 8px 0 0;
}
#showcase_img3 {
	float:left;
	display:block;
	padding:0px;
}
#container {
	width:100%;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
	z-index: 1000;
	background-color: #FFFFFF;
}
#container_wrap {
	width:1000px;
	padding:0px;
	margin:0 auto;
	position:relative;
	z-index: 1000;
}


#content {
	padding-left:20px;
	padding-right:20px;
	color:#333;	
	font-weight: 400;
	font-size: 15px;
	line-height: 24px;
	padding-bottom:50px;
}

#ContactDetails {
	font-size: 12px;
}

#leftcol {
	width:597px;
	float:left;
	padding:0 25px 0 0;
	margin:0px;
}

h1.red {
	background:url(../images/bg_content_top_title.gif) no-repeat center bottom;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
	font-weight:normal;
	width:100%;
	float:left;
	font-family:"Georgia";
	font-size:26px;
	color:#663333;
	text-align:center;
}

#leftcol .leftcol_common_box {
	width:100%;
	padding:0 0 65px 0;
	margin:0px;
	float:left;
}
#leftcol .leftcol_common_box img {
	float:left;
	display:block;
	padding: 0 15px 0 0;
}
#leftcol .leftcol_common_box h1 {
	display:block;
	font-family:"Georgia";
	font-size:20px;
	font-weight:bold;
	padding:0 0 18px 0;
	margin:0px;
	color:#663333;	
}
#leftcol .leftcol_common_box p {
	display:block;
	padding:0 40px 0 0;
	margin:0px;
	line-height:18px;
	font-size:14px;
	color:#666;
}	
#rightcol {
	width:230px;
	height:auto;
	padding:0px;
	margin:0px;
	float:left;
}		
#rightcol h1 {
	background:url(../images/bg_content_top_title.gif) no-repeat center bottom;
	padding:0 0 10px 0;
	margin:0 0 19px 0;
	font-weight:normal;
	display:block;
	font-family:"Georgia";
	font-size:20px;
	color:#663333;
	text-align:center;
}		
#rightcol p {
	display:block;
	padding:0 25px 0 20px;
	margin:0 0 35px 0;
	text-align:center;
	line-height:18px;
	font-size:14px;
	color:#666;
}
#rightcol img {
	float:left;
	display:block;
}
#content_middle {
	width:100%;
	padding:10px 0 0 0;
	margin:0px;
	float:left;
}
#comment_box {
	background:#7d0000;
	width:916px;
	height:67px;
	margin:0 0 45px 0;
	padding:0px;
	border: solid 3px #640000;
}
#comment_box h1 {
	text-align:center;
	font-family:"Georgia";
	font-size:26px;
	color:#fff;
	padding:10px 0 0 0;
	margin:0px;
	font-style:italic;
}
#comment_box span {
	background:url(../images/bg_comment.gif) no-repeat center bottom;
	display:block;
	font-size:14px;
	padding:5px 85px 0 0;
	margin:0px;
	text-align:right;
	font-weight:normal;
}
#comment_box span a {color:#FFFFFF; }		
#content_middle .common_box_bottom {
	width:287px;
	height:auto;
	padding:0 10px;
	margin:0px;
	float:left;
}
#content_middle .common_box_bottom h1 {		
	background:url(../images/bg_content_top_title.gif) no-repeat center bottom;
	padding:0 0 10px 0;
	margin:0 0 19px 0;
	font-weight:normal;
	display:block;
	font-family:"Georgia";
	font-size:20px;
	color:#663333;
	text-align:center;
}	
#content_middle .common_box_bottom p {
	display:block;
	padding:0 25px 0 20px;
	margin:0 0 35px 0;
	text-align:center;
	line-height:24px;
	font-size:15px;
	color:#000000;
}
#blank {
	width:100%;
	padding:0px;
	float:left;
	margin:0px;
	height:10px;
}


#footer_wrap {
	width:1000px;
	padding:0px;
	margin:0 auto;
	top:41px;
	position:relative;
	text-align: center;
	color: #FFFFFF;
}

A.footerlink:link    {font-weight: 400;font-size: 11px;text-decoration: none ;color: #FFFFFF;}
A.footerlink:visited {font-weight: 400;font-size: 11px;text-decoration: none ;color: #FFFFFF;}
A.footerlink:active  {font-weight: 400;font-size: 11px;text-decoration: none ;color: #FFFFFF;}
A.footerlink:hover   {font-weight: 400;font-size: 11px;text-decoration: underline ;color: #FF5555;}


#footer_lower {
	width:1000px;
	padding:0px;
	margin:0 auto;
	top:70px;
	position:relative;
	text-align: center;
	color: #FFFFFF;
	font-size: 11px;
}

hr {
color:#640000;
background-color:#640000;
height:1px;
border:none;
}

.PageMessage {
	width: 500;
	font-family: Tahoma;
	font-size:14px;
	color: #FFFFFF;
	font-weight: 800;
	font-style: italic;
	border: 2px solid #000000;
	background-color: #640000;
	margin-top: 50px;
	padding: 15px 200px 15px 200px;
}

.buttons  {
	background: #800000;
	color: #FFFFFF;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: Arial,Verdana;
	font-size: 13px;
	font-weight: 800;
}

.buttonsmall  {
	background: #800000;
	color: #FFFFFF;
	padding: 2px 6px;
	font-family: Arial,Verdana;
	font-size: 11px;
	font-weight: 400;
}

.button2 {
    display: inline;
}

.button2 a {
    background: none repeat scroll 0 0 #7C0000;
    border: 1px solid #963333;
    color: #FFFFFF;
    display: inline;
    font: bold 10px/18px Arial,Helvetica,sans-serif;
    overflow: hidden;
    padding: 3px 7px 3px 7px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: top;
}

.button2 a:hover  {
    background: none repeat scroll 0 0 #A34D4D;
    border: 0 none;
    padding: 4px 8px 4px 8px;
}

.button3 {
    display: inline;
}

.button3 a {
    background: none repeat scroll 0 0 #A63E3F;
    border: 0 none;
    padding: 4px 8px 4px 8px;
    color: #FFFFFF;
    display: inline;
    font: bold 10px/18px Arial,Helvetica,sans-serif;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: top;
}

.button3 a:hover  {
    background: none repeat scroll 0 0 #C17879;
    border: 0 none;
}

.FormInput {
	font-face: Arial;
	font-size: 12px;
}

.subheading {
	FONT-FAMILY: Verdana, Arial; 
	COLOR: #800000; 
	FONT-SIZE: 16px; 
	FONT-WEIGHT: bold;
}

.subheadingsmall {
	FONT-FAMILY: Verdana; 
	COLOR: #800000; 
	FONT-SIZE: 10pt; 
	FONT-WEIGHT: bold;
}

.subheadingdiv {
	padding-top:25px;
	text-align:center;
}

#AddThisDiv {
	margin-bottom:30px;
	text-align:center;
	padding-left:30px;
}

#anchorlinks a:link, #anchorlinks a:visited, #anchorlinks a:active, {
	text-decoration:none;
}

#anchorlinks a:hover {
	text-decoration:undeline;
}

#BackToTop {
font-size: 85%;
color: #800000;
text-align:center;
padding-top:15px;
}

ul.RedTriangle {
	list-style-image: url("/images/RedTriangle.gif");
	margin-top: 10px;
	margin-left:20px;

}

.RegnHeading {
	FONT-FAMILY: Verdana; 
	COLOR: #800000; 
	FONT-SIZE: 16px; 
	FONT-WEIGHT: bold;
	padding-top:5px;
	padding-bottom:10px;
}

.Compulsory {
	FONT-FAMILY: Verdana; 
	COLOR: #CC0000; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold;
	padding-left:7px;
}

.TopHeading {
	padding-bottom:20px;
}

.ShoppingCartHeading  {
	font-family: Verdana;
	color: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background: #800000;
}

.ShoppingCartRow  {
	font-family: Verdana;
	color: #000000;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	background: #DDDDDD;
}

.TableHeader  {
	color: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	background: #7C0000;
	padding: 3px 4px 3px 4px;
}

.CPDCell  {
	padding: 2px 4px 2px 4px;
}

.message {
	border:2px solid #CC2900;
	background-color:#ECE0E0;
	padding: 7px;
	margin-top: 20px;
	margin-bottom:10px;
	font-size: 12px;
	width: 440px;
}
.message_error {
	border:1px solid #CC0000;
	background-color:#FF4040;
	padding: 7px;
	margin-top: 7px;
	margin-bottom:12px;
	font-size: 11px;
	color:white;
}